body{
    font-family:Arial, Helvetica, sans-serif;
}
.pc-hidden{
    display: block !important;
}
.mob-hidden{
    display: none !important;
}
@media only screen and (max-width: 768px){
    .pc-hidden{
        display: none !important;
    }
    .mob-hidden{
        
        display: block !important;
    }
}

/* mob */
.mob-wh{
    padding: 5%;
    background-color: #000;
}
.mob-wrap {
    width: 100%;
    margin: 0 auto;
  }
  
  /* 头部 */
  .mob-head {
    display: flex;
    align-items: center;
  }
  
  .mob-head .mob-logo {
    width: 65%;
    margin-right: 5%;
  }
  .mob-head .mob-logo a{
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .mob-head .mob-logo p{
    /* margin-left: 10px;
    padding-left: 10px; */
    color: #000;
    font-size: 20px;
    border-left: 1px solid rgba(255,255,255,.5);
  }
  .mob-head .mob-logo img {
    width: 90%;
  }
  
  .mob-head .head-btn {
    width: 30%;
  }
  
  .mob-head .head-btn a {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    line-height: 26px;
    text-align: center;
    color: #fff;
  }
  
  .mob-head .head-btn a .iconfont {
    font-size: 26px;
    vertical-align: middle;
    color: #fff;
  }
  
  .mob-head .head-btn a .icon-sousuo {
    font-size: 25px;
  }
  
  .mob-head .head-btn .search-btn {
    margin-right: 10px;
    width: 40px;
  }
  
  /* 搜索框样式 */
  .search {
    border-top: 1px solid #ddd;
    padding: 10px 15px;
    display: none;
    margin-top: 20px;
  }
  
  .search form {
    width: 100%;
    border: 1px solid #fff;
    border-radius: 200px;
    background-color: #fff;
    /* height: 50px; */
    line-height: 50px;
    padding: 15px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  .search input[type="text"] {
    width: 100%;
    padding-left: 5px;
    font-size: 16px;
    color: #323232;
    height: 22px;
    line-height: 22px;
    border: none;
    outline: none;
    background: none;
  }
  
  .search input[type='submit'] {
    border: none;
    text-align: center;
    height: 22px;
    font-size: 16px;
    color: #323232;
    background: none;
    outline: none;
    border-radius: 0;
    background: url(../images/head-icon04.png) center left no-repeat;
    padding-left:15px;
    margin-left: 10px;
  }
  
  /* 导航样式 */
  .mob-nav {
    z-index: 9999;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    opacity: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    padding: 5%;
  }
  
  .mob-nav .close-btn {
    text-align: right;
  }
  
  .mob-nav .close-btn .iconfont {
    font-size: 30px;
    color: #fff;
  }
  
  .mob-nav-a{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .mob-nav-words li a {
    display: block;
    text-align: left;
    line-height: 6vh;
    font-size: 14px;
    color: #fff;
    
  }
  .mob-nav-a i{
    font-style: inherit;
    font-size: 20px;
    color: #fff;
  }
  .mob-nav-words li .sec{
    display: none;
    width: 90%;
    margin: auto;
  }
  .mob-nav-words li .sec a{
    border-top: 1px dashed rgba(255,255,255,.1);
  }
  
  .mob-nav-words li:not(:last-child) {
    border-bottom: 1px solid rgba(255,255,255,.1);
  }
  
  .mob-nav.active {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  .mob-nav-top{
    display: flex;
    justify-content: space-between;
    padding-bottom: 5%;
    border-bottom: 1px solid rgba(255,255,255,.1);
  }
  .mob-nav-logo{
   
  }
  .mob-nav-logo img{
    width: 15vh;
    display: none;
  }
  .mob-nav-logo p{
    color: #fff;
    font-size: 20px;
  }
  .Sino-British{
    margin-top: 20px;
  }
  .Sino-British ul{
    display: flex;
  }
  .Sino-British li{
    margin-right: 10px;
  }
  .Sino-British li a{
    font-size: 16px;
    color: #fff;
  }
  .Sino-British li a img{
    width: 24px;
    margin-right: 5px;
  }

.mob-white{
    background-color: #fff;
}
.mob-white .mob-head .head-btn a .iconfont{
    color: #000;
}
.mob-white .mob-head .head-btn a{
    color: #000;
}
.mob-white .search form{
    background-color: #eee;
}
@media (max-width: 1600px) {
    
}

@media (max-width: 1400px) {
    .wh , .wh1600{
        width: 90%;
        padding: 0;
    }
    .x-contant{
        width: 20%;
    }
    .logo{
        width: 25%;
    }
    .x-menu>li{
        margin-left: 5vh;
    }
    .tit h5{
        font-size: 36px;
    }
    .tit p{
        text-align: center;
        font-size: 16px;
    }
    .advantageIcon .swiper-slide .words .text h5{
        font-size: 20px;
    }
    .advantageIcon .swiper-slide .words .text p{
        font-size: 12px;
    }
    .News .text .n-tit{
        font-size: 20px;
    }
    .about .words h5{
        font-size: 30px;
    }
    .about .words p{
        font-size: 16px;
    }
    .x-contant .albb i{
        font-size: 20px;
    }
    .News .text .n-more{
        font-size: 16px;
    }
    .link-a a{
        width: 160px;
        height: 50px;
    }
}
/* 首页 */
@media (max-width: 768px) {
    .wh , .wh1600{
        width: 90%;
        padding: 0;
    }
    .tit{
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
    .tit h5{
        font-size: 24px;
    }
    .tit ul{
        margin-top: 20px;
        flex-wrap: wrap;

    }
    .tit .link-a{
        display: none;
    }
    .products .sort ul{
        flex-wrap: wrap;
    }
    .products .sort li{
        width: calc(100% / 4);
        border: 1px solid #fff;
    }
    .products .sort li a{
        line-height: 6vh;
        font-size: 16px;
    }
    .product .list{
        width: 49%;
    }
    .product .list .words{
        flex-wrap: wrap;
        text-align: center;
    }
    .product .list .words h5{
        font-size: 16px;
    width: 100%;
    }
    .product .list .words p{
        width: 100%;
    }

    .advantage{
        flex-direction: column;
    }
    .advantageIcon{
        width: 100%;
    }
    .advantageImg{
        width: 100%;
        margin-left:0;
    }
    .advantageIcon .swiper-slide{
        height: 10vh;
    }
    .advantageIcon .swiper-slide .words .text h5{
        font-size: 16px;
    }
    .advantageIcon .swiper-slide .words .text p{
        display: none;
    }
    .advantageImg .swiper-slide .text{
        position: unset;
    }
    .about .words h5{
        font-size: 24px;
    }

    .about .com-img{
        display: none;
    }









    .bq p{
        line-height:inherit;
        padding: 10px 0;
    }
    .f-top{
        justify-content: center;
    }
  
    .bannerBox .banner-item .words{
        max-width: 80%;
    }
    .bannerBox .banner-item .words h5{
        color: #fff;
    }
    .bannerBox .banner-item .words p{
        color: #fff;
        font-size: 16px;
    }
    .x-banner .owl-carousel .owl-dots{
        width: 80%;
        bottom: 5%;
        right: 5%;
    }
    .x-banner .owl-carousel .owl-dots button.owl-dot{
        width: 50px;
    }
    .page-product-box{
        flex-wrap: wrap;
    }
    .product-detail-list{
        width: 100%;
    }
    .product-detail-item .words h1{
        font-size: 24px;
    }
    .solution-simg{
        display: none;
    }
}
/* 内页 */


/* 内页 */
@media (max-width: 768px){
    .page-banner{
        overflow: hidden;
    }
    .f-nav{
        display: none;
    }
    .f-subscribe{
        width: 100%;
        text-align: center;
    }
    .f-ewm{
        display: none;
    }
    .bq .text{
        flex-direction: column;
        justify-content: center;
    }
    .f-subscribe .subscription{
        text-align: left;
    }
    .f-subscribe .subscription .s-email{
        width: 100%;
    }
    .f-subscribe .f-tel{
        text-align: left;
    }
    .f-logo .ewm{
        display: none;
    }
    .f-logo{
        width: 160px;
    }
    .f-logo img{
        width: 100%;
    }
    .fooder-box .f-share{
        display: none;
    }
    
    .page-position{
        padding: 0;
    }
    .page-banner img{
        width: 200%;
        margin-left: -50%;
    }
    .wzx{
        display: none;
    }
    .page-position .left .xypg-left-nav{
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .page-position .xypg-left-nav > li{
        width: 48%;
        margin: 0;
    }
    .page-position .xypg-left-nav > li > a{
        line-height: 7vh;
    }
    .xypg-right-content img{
        width: 100%;
    }
    .xypg-product-list li{
        width: 47%;
        padding: 0;
    }
    .xypg-news-list{
        flex-direction: column
    }
    .xypg-news-list li{
        width: 100%;
        margin-right:0;
    }
    .xypg-detail-pn ul li a{
        overflow: hidden;
    }
    
    /* products */
    .product-left-content{
        width: 100%;
        display: none;
    }
    .product-right-content{
        width: 100%;
    }
    .page-product-box{
        flex-direction: column;
    }
    .product-photo , .product-detail-list{
        width: 100%;
        margin-left:0;
    }
    /* lxiwm */
    .contactbox{
        flex-flow: row wrap;
        flex-direction: column;
    }
    .contactbox .leftbox{
        width: 100%;
    }
    .contactbox .rightbox{
        width: 100%;
        height: 400px;
        margin-top: 5%;
    }
    .customer-tit h5{
        font-size: 30px;
    }
    .customer-tit p{
        font-size: 16px;
    }
    .jiingshi {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .customer-form .form-group , .customer-form .col-sm-9{
        width: 100%;
    }
    .yzm .yzm-text{
        width: 70%;
    }
}